Bug 17450 - Runtime 'Mono 3.2.4' does not have MSBuild '4.0' ToolsVersion installed
Summary: Runtime 'Mono 3.2.4' does not have MSBuild '4.0' ToolsVersion installed
Status: NEEDINFO
Alias: None
Product: Class Libraries
Classification: Mono
Component: Ms.Build (show other bugs)
Version: 3.2.x
Hardware: PC Mac OS
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2014-01-27 16:34 UTC by James Clancey
Modified: 2014-01-27 20:58 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description James Clancey 2014-01-27 16:34:49 UTC
I started getting this error when I try and build my android project. 

I am on the latest alpha as of today.
Comment 2 Jonathan Pryor 2014-01-27 20:58:29 UTC
Full(er?) PCL support requires Mono 3.2.6 (xbuild bugs). Please try bumping your system mono.

Note You need to log in before you can comment on or make changes to this bug.